Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisDecodedOperandReg_ Struct Reference

Extended info for register-operands. More...

`#include <DecoderTypes.h>`

## Data Fields
ZydisRegister | value
| The register value.

## Detailed Description

Extended info for register-operands.

## Field Documentation

## ◆ value

ZydisRegister value

The register value.

The documentation for this struct was generated from the following file:

- include/Zydis/DecoderTypes.h